Bug 1377306 - couchdb-2.3.1 is available
Summary: couchdb-2.3.1 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: couchdb
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-19 12:11 UTC by Upstream Release Monitoring
Modified: 2019-03-09 21:01 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (59.94 KB, patch)
2016-09-19 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-09-19 12:11:01 UTC
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.6.1-18.fc26
URL: http://www.apache.org/dist/couchdb/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/347/

Comment 1 Upstream Release Monitoring 2016-09-19 12:12:49 UTC
Patching or scratch build for couchdb-1.6.1 failed.

Comment 2 Upstream Release Monitoring 2016-09-19 12:12:50 UTC
Created attachment 1202462 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-09-19 12:12:52 UTC
Patches were not touched. All were applied properly

Comment 4 benvdh 2017-08-27 20:38:12 UTC
Any news on this one? By now 2.1 has already been released[1] for almost a month...

I don't know if it helps, but there are CENTOS / Redhat Enterprise Linux 6 and 7 packages available as well[2].

[1] http://docs.couchdb.org/en/latest/whatsnew/2.1.html
[2] http://apache.bintray.com/couchdb-rpm/

Comment 5 Upstream Release Monitoring 2017-11-07 00:11:27 UTC
Latest upstream release: 2.1.1
Current version/release in rawhide: 1.6.1-20.fc27
URL: http://www.apache.org/dist/couchdb/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/347/

Comment 6 Upstream Release Monitoring 2017-11-07 00:11:32 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 7 benvdh 2018-03-31 15:00:31 UTC
By now it seems an unofficial COPR repository has been created:

https://copr.fedorainfracloud.org/coprs/adrienverge/couchdb/

Comment 8 Upstream Release Monitoring 2018-07-10 12:12:38 UTC
Latest upstream release: 2.1.2
Current version/release in rawhide: 1.7.1-8.fc29
URL: http://www.apache.org/dist/couchdb/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/347/

Comment 9 Upstream Release Monitoring 2018-08-08 00:12:30 UTC
Latest upstream release: 2.2.0
Current version/release in rawhide: 1.7.1-10.fc29
URL: http://www.apache.org/dist/couchdb/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/347/

Comment 10 Upstream Release Monitoring 2019-03-09 21:01:51 UTC
Latest upstream release: 2.3.1
Current version/release in rawhide: 1.7.1-14.fc30
URL: http://www.apache.org/dist/couchdb/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/347/


Note You need to log in before you can comment on or make changes to this bug.